Subject: Re: [PATCH net-next v5 0/9] net: add support for IPv6 Segment Routing

From: David Lebrun <[email-masked]>
Date: Thu, 10 Nov 2016 09:19:28 +0100

On 11/10/2016 02:40 AM, David Miller wrote:
> Series applied, but I wonder if using a Kconfig knob for the INLINE thing
> is overkill.

Thanks :)

The Kconfig knob was a response to the concern that direct header
insertion breaks things. Moreover, if the IETF decides that direct
header insertion must be explicitely banned in rfc2460bis, then at least
we do not have a non-RFC compliant behavior by default.

David